body						{ margin:0px; padding:0px; font-family:Tahoma, Arial, Helvetica, sans-serif; background-color:#0f0f12; }

@font-face {
  font-family: 'Istok Web';
  font-style: normal;
  font-weight: 400;
  src: url(/_css/IstokWeb-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Istok Web';
  font-style: normal;
  font-weight: 700;
  src: url(/_css/IstokWeb-Bold.woff) format('woff');
}

a,
a:link,
a:visited,
a:active,
a:hover						{ text-decoration:none; }


input[type=text],
input[type=password],
textarea					{ border:1px solid #b2bcc0; border-radius:4px; padding:12px; box-shadow:0px 0px 5px #d5d5d5 inset; }
select						{ border:1px solid #b2bcc0; border-radius:4px; padding:12px; box-shadow:0px 0px 5px #d5d5d5 inset; }


a.btn-primary,
.btn-primary				{ display:inline-block; line-height:41px; cursor:pointer; white-space:nowrap; font-family:arial; font-size:15px; font-weight:bold; border-radius:4px; padding:0px 25px 0px 25px; border:1px solid #61985f; background-image:url(/_images/btn-primary.png); color:#ffffff; text-shadow:1px 1px 0px #4c9c53; }
a.btn-primary,
span.btn-primary			{ line-height:43px; }
.btn-primary:hover,
a.btn-primary:hover,
.btn-primary:focus,
a.btn-primary:focus,
.btn-primary:hover,
a.btn-primary:active,
.btn-primary:active			{ background-image:none; background-color:#75b174; }

a.btn-secondary,
.btn-secondary				{ display:inline-block; line-height:41px; cursor:pointer; white-space:nowrap; font-family:arial; font-size:15px; font-weight:bold; border-radius:4px; padding:0px 25px 0px 25px; border:1px solid #c6c015; background-image:url(/_images/btn-secondary.png); color:#0e0e0e; text-shadow:1px 1px 0px #fdee8f; }
a.btn-secondary,
span.btn-secondary			{ line-height:43px; }
.btn-secondary:hover,
a.btn-secondary:hover,
.btn-secondary:focus,
a.btn-secondary:focus,
.btn-secondary:hover,
a.btn-secondary:active,
.btn-secondary:active		{ background-image:none; background-color:#e6c908; }

a.btn-tertiary,
.btn-tertiary				{ display:inline-block; line-height:41px; cursor:pointer; white-space:nowrap; font-family:arial; font-size:15px; font-weight:bold; border-radius:4px; padding:0px 25px 0px 25px; border:1px solid #a3a3a3; background-image:url(/_images/btn-tertiary.png); color:#ffffff; text-shadow:1px 1px 0px #747474; }
a.btn-tertiary,
span.btn-tertiary			{ line-height:43px; }
.btn-tertiary:hover,
a.btn-tertiary:hover,
.btn-tertiary:focus,
a.btn-tertiary:focus,
.btn-tertiary:hover,
a.btn-tertiary:active,
.btn-tertiary:active		{ background-image:none; background-color:#898989; }

a.btn_small,
.btn_small					{ line-height:26px; font-size:14px; padding:0px 15px 0px 15px; }
a.btn_small					{ line-height:28px; }


table.tableform								{ border-spacing:0px; }
table.tableform tr td						{ padding:0px 8px 12px 0px; }
table.tableform tr td:nth-child(2)			{ padding-left:80px; }
table.tableform tr:last-child td			{ padding-top:3px; }
table.tableform label						{ display:block; width:100%; padding-left:2px; padding-bottom:5px; font-weight:bold; font-size:14px; color:#333333; }
table.tableform input[type=text],
table.tableform input[type=password],
table.tableform select						{ min-width:300px; }
table.tableform input[type=image]			{ vertical-align:middle; }

table.tablelist								{ margin-top:3px; border-spacing:0px; border:3px solid #ffffff; border-radius:3px; }
table.tablelist tr th						{ background-color:#ffffff; padding:12px 20px; text-align:left; font-size:14px; font-weight:normal; color:#888888; }
table.tablelist tr td						{ background-color:#ffffff; padding:5px 20px; font-size:14px; }
table.tablelist tr:nth-child(even) td 		{ background-color:#f5f5f5; }
table.tablelist tr th:nth-child(n+2),
table.tablelist tr td:nth-child(n+2)		{ border-left:1px solid #eeeeee; }

table.tablelistcentered						{ width:100%; }
table.tablelistcentered tr td				{ text-align:center; }
table.tablelistcentered tr th				{ text-align:center; }
table.tablelistcentered tr td:last-child	{ width:1%; }
table.tablelistcentered tr th:last-child	{ width:1%;  }



.success_message 	{ background-color: #e9ffd9; border:1px solid #a6ca8a;background-image: url(/_images/success.png), url(/_images/success.png);background-position: 1% center;background-repeat: no-repeat;}
.warning_message 	{ background-color: #fff8c4; border:1px solid #f7deae; background-image: url(/_images/warning.png), url(/_images/warning.png); background-position: 1% center;background-repeat: no-repeat;border-radius:5px;}
.error_message   	{ background-color:#ffecec;border:1px solid #f5aca6;background-image: url(/_images/error.png), url(/_images/error.png);background-position: 1% center;background-repeat: no-repeat;}
.info_message 		{ background-color: #e3f7fc;border:1px solid #8ed9f6;background-image: url(/_images/info.png), url(/_images/info.png);background-position: 1% center;background-repeat: no-repeat;border-radius:5px;}
.info_message,
.success_message,
.error_message,
.warning_message	{ width:70%; margin-left:15%; font-size:16px; margin-bottom:10px; padding: 10px 0px 10px 35px;  text-align:left;border-radius:5px; }




.item_h05					{ height:5px; }
.item_h10					{ height:10px; }
.item_h15					{ height:15px; }
.item_h20					{ height:20px; }
.item_h30					{ height:30px; }
.item_h40					{ height:40px; }
.item_h60					{ height:60px; }
.item_textsmall				{ font-size:14px; }
h1							{ margin:0px; padding:0px; font-size:47px; line-height:110%; font-weight:normal; font-family:Istok Web; }
h1 > span					{ display:block; font-size:22px; line-height:120%; padding:12px 0px 0px 0px; }
h2							{ margin:0px; padding:0px 0px 4px 0px; font-size:42px; line-height:120%; font-weight:normal; font-family:Istok Web; text-shadow:1px 1px 0px #ffffff; }
h3							{ margin:0px; padding:0px 0px 4px 0px; font-size:32px; line-height:120%; font-weight:normal; font-family:Istok Web; text-shadow:1px 1px 0px #ffffff; }
h4							{ margin:0px; padding:0px 0px 4px 0px; font-size:24px; line-height:120%; font-weight:normal; font-family:Istok Web; color:#222222; }
p							{ margin:0px; padding:0px 0px 0px 0px; font-size:18px; line-height:140%; font-weight:normal; font-family:Istok Web; color:#222222; }
.greenh2					{ color:#4da848; }

.greyheader					{ min-width:980px; background-color:#f5f5f5;  }
.greyheader > div			{ position:relative; width:980px; margin:0px auto; padding:40px 0px 0px 0px; text-align:center; text-shadow:1px 1px 0px #ffffff; }

.blueheader					{ min-width:980px; background-color:#25aacb; color:#ffffff; background-image:url(/_images/home/home01.png); }
.blueheader > div			{ position:relative; width:980px; margin:0px auto; padding:50px 0px 50px 0px; text-align:center; }
.blueheader a				{ color:#B3FFFE; }

.greycontent				{ min-width:980px; background-color:#f5f5f5; }
.greycontent > div			{ width:980px; margin:0px auto; padding:40px 0px 40px 0px; }

div.contentcentered			{ text-align:center; }
div.centeredform			{ text-align:center; }
div.centeredform form		{ display:inline-block; text-align:left; }


#HOVERPOPUP					{ background-color:#EAEEFF; font-size:14px; border:2px solid #313136; opacity:.95; padding:5px 10px; border-radius:3px; }



#header00							{ position:fixed; top:0px; min-width:980px; width:100%; background-color:#131317; z-index:10; }
#header00 > div						{ position:relative; width:980px; margin:0px auto; height:26px; line-height:26px; color:#a5a5a6; font-size:11px; text-align:right; }
#header00 > div a					{ color:#a5a5a6; font-weight:bold; }
#header00 > div img					{ vertical-align:middle; position:relative; bottom:1px; }
#header00 > div span				{ padding:0px 14px; }
#header01							{ position:fixed; top:26px; min-width:980px; width:100%; background-color:#f4f4f4; z-index:10; border-bottom:1px solid #d5d5d5; }
#header01 > div						{ display:table; position:relative; width:980px; margin:0px auto; height:82px; line-height:82px; overflow:hidden; }
#header01 > div a					{ display:table-cell; width:1%; padding:0px 18px; vertical-align:middle; height:62px; line-height:62px; color:#161616; text-align:center; font-size:14px; text-transform:uppercase; text-shadow:1px 1px 0px white; }
#header01 > div a:first-child		{ text-align:left; width:auto; }
#header01 > div a:last-child		{ text-align:right;  width:auto; }
#header01 > div a:hover				{ color:grey; }
#header01 > div a img				{ vertical-align:middle; }
#header01 > div a.header01active	{ background-color:#e9e9e9; }



#footer01								{ min-width:980px; background-color:#039dc3; padding:20px 0px 20px 0px; }
#footer01 > div							{ width:980px; margin:0px auto; position:relative; text-align:right; opacity:.9;}
#footer01 > div > :nth-child(1)			{ position:absolute; left:0px; top:50%; height:44px; width:198px; margin-top:-22px; background-image:url(/_images/footer/footerlogo.png); }
#footer01 > div > :nth-child(2)			{ display:inline-block; color:#f4f4f4; height:40px; line-height:40px; border:1px solid #f4f4f4; border-radius:8px; padding:3px 10px 3px 48px; background-image:url(/_images/footer/icon_ssd.png); background-repeat:no-repeat; background-position:4px 50%;  }
#footer01 > div > :nth-child(3)			{ display:inline-block; margin-left:4px; position:relative; bottom:2px; }
#footer02								{ min-width:980px; background-color:#0f0f12; padding:30px 0px 20px 0px; }
#footer02 > div							{ display:table; width:980px; margin:0px auto; color:#6c6c71; }
#footer02 > div > div					{ display:table-cell; vertical-align:top; width:1%; white-space:nowrap; }
#footer02 > div > div span				{ font-weight:bold; display:block; font-size:15px; }
#footer02 > div > div a					{ color:#6c6c71; font-size:13px; display:block; line-height:22px; }
#footer02 > div > div:last-child		{ text-align:right; font-size:12px; opacity:.8; }
#footer02 > div > div:last-child span	{ font-weight:normal; display:block; font-size:12px; }
#footer02 > div > div:last-child a		{ color:#6c6c71; font-size:12px; display:inline; line-height:22px;}



#home01								{ background-image:url(/_images/home/home01.png); }
#home01 > div						{ background-image:url(/_images/home/home01b.png); background-position:50% 18px; background-repeat:no-repeat; font-family:Istok Web; color:#ffffff; }
#home01 > div > div:nth-child(2)	{ margin-top:208px; font-size:16px; }
#home01 > div > div:nth-child(3)	{ margin-top:26px; height:1px; background-color:#32afce; }
#home01 > div > div:nth-child(4)	{ margin-top:32px; font-size:19px; }



#home01 input[type=text],
#home01 input[type=password]		{ background-color:#0392ba; box-shadow:none; border-color:#013d4e #37a9c8 #6ec0d7 #025d76; color:#ffffff; font-size:18px; height:18px; }
#home01 input[type=submit]			{ vertical-align:middle; position:relative; bottom:2px; }
#home01 ::-webkit-input-placeholder { color: #FAF0E6; }
#home01 :-moz-placeholder 			{ color: #FAF0E6; opacity: 1; } /* Firefox 18- */
#home01 ::-moz-placeholder 			{ color: #FAF0E6; opacity: 1; } /* Firefox 19+ */
#home01 :-ms-input-placeholder 		{ color: #FAF0E6;  }

#home01-banner						{ min-width:980px; background-color:#039dc3;}
#home01-banner > div				{ position:relative; width:980px; height:110px; margin:0px auto; }
#home01-banner > div > div:nth-child(1)	{ padding-top:15px; line-height:35px; font-size:26px; color:white; text-align:center; }
#home01-banner > div > div:nth-child(2)	{ padding-top:5px; line-height:35px; font-size:17px; color:white; text-align:center; }

#home02								{ min-width:980px; background-image:url(/_images/home/home02.png); }
#home02 > div						{ position:relative; width:980px; height:854px; margin:0px auto; color:white; overflow:hidden; background-image:url(/_images/home/home02b.png); background-position:50%; 30px; background-repeat:no-repeat; font-family:Istok Web; }
#home02 > div > div:nth-child(1)	{ position:absolute; top:50px; left:0px; width:980px; font-size:44px; text-align:center; }
#home02 > div > div:nth-child(2) 	{ position:absolute; top:277px; left:8px; width:235px; text-align:center; font-size:14px; text-shadow:1px 1px 0px white; font-size:48px; }
#home02 > div > div:nth-child(3) 	{ position:absolute; top:255px; left:246px; width:124px; text-align:center; font-size:14px; text-shadow:1px 1px 0px white; font-size:75px; }
#home02 > div > div:nth-child(4) 	{ position:absolute; top:277px; left:373px; width:235px; text-align:center; font-size:14px; text-shadow:1px 1px 0px white; font-size:48px; }
#home02 > div > div:nth-child(5) 	{ position:absolute; top:255px; left:611px; width:124px; text-align:center; font-size:14px; text-shadow:1px 1px 0px white; font-size:75px; }
#home02 > div > div:nth-child(6) 	{ position:absolute; top:277px; left:738px; width:235px; text-align:center; font-size:14px; text-shadow:1px 1px 0px white; font-size:48px; }
#home02 > div > div:nth-child(7)	{ position:absolute; top:684px; left:0px; width:980px; font-size:28px; text-align:center; }
#home02 > div > div:nth-child(8)	{ position:absolute; width:980px; top:746px; text-align:center; }

#home04								{ min-width:980px; background-image:url(/_images/home/home04.png); background-position:50% 50%; }
#home04 > div						{ position:relative; width:980px; height:140px; margin:0px auto; }
#home04 > div > div					{ padding-top:35px; line-height:35px; font-size:23px; color:white; text-align:center; opacity:.94; }

#home05									{ min-width:980px; background-color:white; background-image:url(/_images/home/home05.jpg); background-position:50% 80px; background-repeat:no-repeat; font-family:Istok Web; }
#home05 > div							{ position:relative; width:980px; height:480px; margin:0px auto; overflow:hidden; }
#home05 > div > div:nth-child(1)		{ position:absolute; top:32px; width:980px; font-size:44px; line-height:120%; text-align:center; opacity:.8; }
#home05 > div > div:nth-child(2)		{ position:absolute; top:290px; left:120px; width:980px; }
#home05 > div > div:nth-child(2) span	{ display:inline-block; width:210px; line-height:38px; font-size:14px; color:#444444; }
#home05 > div > div:nth-child(n+3)		{ position:absolute; width:36px; height:39px; margin-left:-18px; margin-top:-39px; background-image:url(/_images/footer/footer03_marker.png);}

#standardplatform						{ position:relative; width:861px; height:155px; margin:0px auto; background-image:url(/_images/home/home03.png); background-repeat:no-repeat; }
#standardplatform > div:nth-child(1) 	{ position:absolute; bottom:0px; left:0px; width:124px; text-align:center; font-size:14px; text-shadow:1px 1px 0px white; }
#standardplatform > div:nth-child(2) 	{ position:absolute; bottom:0px; left:368px; width:124px; text-align:center; font-size:14px; text-shadow:1px 1px 0px white; }
#standardplatform > div:nth-child(3) 	{ position:absolute; bottom:0px; left:736px; width:124px; text-align:center; font-size:14px; text-shadow:1px 1px 0px white; }

#about01								{ padding:0px 0px 40px 240px; width:740px; text-align:left; font-family:Istok Web; font-size:18px; background-image:url(/_images/about/about01.png); background-repeat:no-repeat; background-position:0px 40px; border-bottom:1px solid #cecece; }
#about01 > span							{ font-weight:bold; font-size:20px; }

#features01								{ background-color:white; border-radius:4px; padding:25px 0px; }
#features01 > div						{ display:inline-block; padding:110px 25px 0px 25px; min-height:182px; vertical-align:top; text-align:center; background-repeat:no-repeat; background-position:50% 15px; }
#features01 > :nth-child(1)				{ width:250px; background-image:url(/_images/features/features01_2.png); border-right:1px solid #dfdfdf; }
#features01 > :nth-child(2)				{ width:250px; background-image:url(/_images/features/features01_3.png); border-right:1px solid #dfdfdf; }
#features01 > :nth-child(3)				{ width:284px; background-image:url(/_images/features/features01_4.png); }
#features01 > div > div:nth-child(3)	{ font-size:15px; color:#333333; }
#features02												{  }
#features02 > div										{ border-bottom:1px dotted #a0a0a0; padding:10px 0px; }
#features02 > div > div									{ display:inline-block; vertical-align:middle; }
#features02 > div:nth-child(odd) > div:nth-child(1)		{ width:250px; text-align:center; }
#features02 > div:nth-child(odd) > div:nth-child(2)		{ width:720px; text-align:left; }
#features02 > div:nth-child(even) > div:nth-child(1)	{ width:720px; text-align:left; }
#features02 > div:nth-child(even) > div:nth-child(2)	{ width:250px; text-align:center; }

#faqpage02						{ border-top:2px dotted #24aacb; border-bottom:2px dotted #24aacb; padding:10px 0px; }
#faqpage02 > a					{ display:block; padding:2px 0px 2px 30px; color:#0089d1; font-size:15px; background-image:url(/_images/faq/faqarrow.png); background-repeat:no-repeat; background-position:15px 50%; }
.faq01_question					{ position:relative; padding:0px 0px 0px 47px; font-size:18px; margin-bottom:13px; color:#24aacb; background-image:url(/_images/faq/question.png); background-repeat:no-repeat; background-position:10px 50%; }
.faq01_question > div			{ position:absolute; top:-130px; }
.faq01_answer					{ padding:0px 0px 40px 92px; font-size:16px; margin-bottom:40px; color:#333333; border-bottom:1px solid #dfdfdf; background-image:url(/_images/faq/answer.png); background-repeat:no-repeat; background-position:55px 5px; }

#locations01							{ position:relative; width:998px; height:359px; margin:0px auto; padding:0px; background-image:url(/_images/locations/locations2a.png); }
#locations01 > div						{ margin-top:-39px; height:16px; line-height:16px; padding:39px 0px 0px 0px; background-position:50% 0px; /*cursor:pointer;*/ position:absolute; width:100px; margin-left:-50px; text-align:center; font-size:13px; background-image:url(/_images/footer/footer03_marker.png); background-repeat:no-repeat; }
/* above */
#locations01 > #DCID2,
#locations01 > #DCID4,
#locations01 > #DCID7					{ margin-top:-55px; height:16px; line-height:11px; padding:0px 0px 39px 0px; background-position:50% 16px; }
#locations01 > #DCID8,
#locations01 > #DCID12					{ margin-top:-53px; height:16px; line-height:11px; padding:0px 0px 39px 0px; background-position:50% 14px; }

/* right */
/*#locations01 > #DCID12				{ margin-left:-88px; text-align:right; background-position:100% 0px; padding-right:6px; }*/
#locations01 > #DCID6					{ margin-left:-92px; text-align:right; background-position:100% 0px; padding-right:10px; }
#DCID5									{ z-index:2; }


#locations02 > div						{ text-align:left; }
#locations02 > div:nth-child(1)			{ border-bottom:1px dotted #555555; padding-bottom:40px; margin-bottom:45px; }
#locations02 > div:nth-child(2)			{ border-bottom:1px dotted #555555; padding-bottom:40px; margin-bottom:45px; }

.vultrNews01					{ display:inline-block; width:80px; overflow:hidden; text-overflow:ellipsis; border-right:1px solid #c6c6c6; vertical-align:top; text-align:center; }
.vultrNews01 > :nth-child(1)	{ display:block; padding:5px 0px 0px 0px; font-size:18px; }
.vultrNews01 > :nth-child(2)	{ display:block; padding:0px 0px 8px 0px; font-weight:bold; font-size:25px; line-height:22px; }
.vultrNews01 > :nth-child(3)	{ display:block; padding:8px 0px 8px 0px; border-top:1px solid #c6c6c6; color:#888888; font-size:14px; line-height:14px; }
.vultrNews02					{ display:inline-block; width:540px; padding:0px 20px 0px 20px; color:#333333; overflow:hidden; text-overflow:ellipsis; text-align:left; }
.vultrNews02 > :nth-child(1)	{ display:block; padding-bottom:10px; font-size:24px; color:#24aacb; }
.vultrNews03 					{ height:6px; width:640px; margin:40px 0px 60px 0px; overflow:hidden; background-image:url(/_images/news/vultrNews03.png); }
#vultrnews04					{ float:right; }
#vultrnews04 > :nth-child(1)	{ margin-bottom:20px; font-size:14px; color:#444444; }
#vultrnews04 > :nth-child(2n+2)	{ display:block; color:#24aacb; font-size:15px; width:260px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#vultrnews04 > :nth-child(2n+3)	{ display:block; color:#999999; font-size:11px; width:260px; overflow:hidden; text-overflow:ellipsis; border-bottom:1px solid #cecece; margin-top:4px; padding-bottom:15px; margin-bottom:15px; }

#pricing00									{ background-color:#6c94af; text-align:center; }
#pricing01									{ color:#ffffff; text-shadow:none; }
#pricing02_items							{ text-align:center; font-size:0px; margin-bottom:40px; }
#pricing02_items div						{ display:inline-block; cursor:pointer; font-size:13px; font-weight:bold; color:#ffffff; padding:10px 20px; background-color:#7f8082; }
#pricing02_items div:nth-child(1)			{ border-radius:20px 0px 0px 20px; }
#pricing02_items div:nth-child(2)			{ border-radius:0px 20px 20px 0px; }
#pricing02_items div.prcing00_items_active	{ background-color:#515558; }

#pricing03_items							{ font-size:0px; }
#pricing03_items a							{ position:relative; display:inline-block; margin:0px 2px; color:#333333; text-align:center; font-size:13px; background-color:#ffffff; }
#pricing03_items a > div					{ width:159px; overflow:hidden; text-overflow:ellipsis; padding:10px 0px; }
#pricing03_items a > div:nth-child(1)		{ padding:14px 0px; background-color:#365366; font-size:33px; color:#ffffff; font-weight:bold;  }
#pricing03_items a > div:nth-child(3)		{ background-color:#f5f5f5; }
#pricing03_items a > div:nth-child(5)		{ background-color:#f5f5f5; }
#pricing03_items a > div:nth-child(6)		{ padding:20px 0px; }
#pricing03_items a > div:nth-child(7)		{ position:absolute; width:135px; top:-13px; left:0px; font-size:14px; font-weight:bold; padding:4px 12px; background-color:#fbcb8d; color:#453a1d; }
#pricing03_items a > div > span				{ font-weight:bold; font-size:14px; }
#pricing03_items a:nth-child(3) div:nth-child(1) { background-color:#e79326; }
#pricing04_items							{ color:#ffffff; font-size:13px; text-align:right; padding:20px 0px 0px 200px; }
#pricing04_items a							{ color:#A2D5F4; }
#pricing06									{ min-width:980px; background-image:url(/_images/pricing/pricing06.png); }
#pricing06 > div							{ width:980px; margin:0px auto; padding:50px 0px 50px 0px; text-align:center; }
#pricing06_items							{ text-align:center; }
#pricing06_items > div						{ display:inline-block; font-size:17px; white-space:nowrap; color:#ffffff; vertical-align:top; width:300px; overflow:hidden; margin:8px; padding:124px 0px 18px 0px; background-color:#0485a5; border-radius:6px; background-repeat:no-repeat; background-position:50% 20px;}
#pricing06_items > div:nth-child(1)			{ background-image:url(/_images/pricing/pricing06_items1.png); }
#pricing06_items > div:nth-child(2)			{ background-image:url(/_images/pricing/pricing06_items2.png); }
#pricing06_items > div:nth-child(3)			{ background-image:url(/_images/pricing/pricing06_items3.png); }
#pricing06_items > div:nth-child(4)			{ background-image:url(/_images/pricing/pricing06_items4.png); }
#pricing06_items > div:nth-child(5)			{ background-image:url(/_images/pricing/pricing06_items5.png); }
#pricing06_items > div:nth-child(6)			{ background-image:url(/_images/pricing/pricing06_items6.png); }

#testimonials01_items												{}
#testimonials01_items > div											{ display:inline-block; width:460px; margin:12px; overflow:hidden; }
#testimonials01_items > div > div:nth-child(1)						{ display:inline-block; width:380px; height:164px; line-height:26px; padding:30px 30px 30px 50px; margin-bottom:15px; color:#333333; background-image:url(/_images/testimonials/blockquote.png); background-repeat:no-repeat; }
#testimonials01_items > div > div:nth-child(2)						{ display:inline-block; width:300px; height:64px; line-height:24px; padding:16px 30px 0px 130px; background-image:url(/_images/testimonials/testifier.png); background-repeat:no-repeat; background-position:32px 50%; }
#testimonials01_items > div > div:nth-child(2) > div:nth-child(1)	{ color:#1d8fa9; font-size:18px; }
#testimonials01_items > div > div:nth-child(2) > div:nth-child(2)	{ font-size:14px; }


.benchmarkgraph1						{ position:relative; width:950px; height:451px; margin:0px auto; border:2px solid black; background-image:url(/_images/benchmarks/benchmarks_gridbg.png); }
.benchmarkgraph2 						{ position:absolute; top:0px; width:450px; height:451px; }
.benchmarkgraph2 > div:nth-child(1)		{ position:absolute; top:46px; left:127px; font-size:23px; color:#ffffff; }
.benchmarkgraph2 > div:nth-child(2)		{ position:absolute; top:80px; left:127px; padding:2px 8px 3px 8px; font-size:13px; border-radius:5px; color:#eeeeee; }
.benchmarkgraph2 > div:nth-child(3)		{ position:absolute; bottom:100px; left:100px; width:350px; height:250px; border-left:1px solid #5a5a5a; border-bottom:1px solid #5a5a5a; }
.benchmarkgraph2 > div:nth-child(4)		{ position:absolute; bottom:77px; right:360px; color:#ffffff; line-height:50px; text-align:right; }
.benchmarkgraph2 > div:nth-child(5)		{ position:absolute; bottom:52px; left:125px; width:100px; color:#ffffff; font-size:14px; text-align:center; }
.benchmarkgraph2 > div:nth-child(6)		{ position:absolute; bottom:52px; left:225px; width:100px; color:#ffffff; font-size:14px; text-align:center; }
.benchmarkgraph2 > div:nth-child(7)		{ position:absolute; bottom:52px; left:325px; width:100px; color:#ffffff; font-size:14px; text-align:center; }
.benchmarkgraph2 > div:nth-child(8)		{ position:absolute; bottom:101px; left:150px; width:50px; }
.benchmarkgraph2 > div:nth-child(9)		{ position:absolute; bottom:101px; left:250px; width:50px; }
.benchmarkgraph2 > div:nth-child(10)	{ position:absolute; bottom:101px; left:350px; width:50px; }
.benchmarkgraph3						{ font-size:11px; padding-top:5px; text-align:center; }


#apipage01								{ border-top:2px dotted #24aacb; border-bottom:2px dotted #24aacb; padding:20px 0px; }
#apipage01 > a							{ display:inline-block; width:300px; padding:2px 0px 2px 30px; color:#0089d1; font-size:15px; background-image:url(/_images/faq/faqarrow.png); background-repeat:no-repeat; background-position:15px 10px; }
.apipageanchor							{ position:relative; }
.apipageanchor > div					{ position:absolute; top:-130px; }


.affiliatebannertable								{ text-align:left; margin-bottom:50px; }
.affiliatebannertable tr td							{ vertical-align:top; }
.affiliatebannertable tr:first-child td:first-child	{ padding-right:15px; }

.json_example .string { color: green; }
.json_example .number { color: darkorange; }
.json_example .boolean { color: blue; }
.json_example .null { color: magenta; }
.json_example .key { color: red; }


/* KB */
#kb_searchinput                            { width: 550px; padding-top: 0px; padding-bottom: 0px; height: 42px; line-height: 42px; background-color: #0392ba; border-color: #013d4e #37a9c8 #6ec0d7 #025d76; box-shadow: none; color: #ffffff; font-size: 18px; }
#kb_searchinput::-webkit-input-placeholder { color: #FAF0E6; }
#kb_searchinput:-moz-placeholder           { color: #FAF0E6; opacity: 1; } /* Firefox 18- */
#kb_searchinput::-moz-placeholder          { color: #FAF0E6; opacity: 1; } /* Firefox 19+ */
#kb_searchinput:-ms-input-placeholder      { color: #FAF0E6;  }

#kb_searchbutton                           { padding-top: 0px; padding-bottom: 0px; height: 42px; line-height: 42px; }

.kb_breadcrumb          { color: #000000; font-family: Istok Web; font-size: 24px; }
.kb_breadcrumb a        { color: #24aacb; }
.kb_breadcrumb a:hover  { color: grey; }
.kb_breadcrumb img      { vertical-align: middle; }

.blueheader .hiddenlink a       { color: #ffffff; }
.blueheader .hiddenlink a:hover { color: #b3fffe; }

.greycontent.kb_greycontent > div            { padding-top: 20px; }
.greycontent.kb_greycontent .info_message    { width: 100%; margin-left: 0; }
.greycontent.kb_greycontent .error_message   { width: 100%; margin-left: 0; }
.greycontent.kb_greycontent .warning_message { width: 100%; margin-left: 0; }
.greycontent.kb_greycontent .success_message { width: 100%; margin-left: 0; }

/* KB: article index */
.kb_index {}

.kb_index .left  { float: left; width: 50%; overflow: hidden; }
.kb_index .right { margin-left: 50%; overflow: hidden; }
.kb_index .clear { clear: both; }

.kb_index .wrap { padding-right: 16px; padding-bottom: 16px; }
.kb_index .row_category_spacer { height: 24px; }

.kb_index .row_category span:nth-child(1) { font-size: 22px; color: #000000; }
.kb_index .row_category span:nth-child(2) { font-size: 15px; color: #808080; }
.kb_index .row_category a                 { color: #000000; }
.kb_index .row_category a:hover           { color: grey; }

.kb_index .row_article               { font-size: 15px; color: #24aacb; line-height: 24px; padding-bottom: 4px; padding-left: 30px; background: url("/_images/docs/row_article.png") 0px 0px / 24px 24px no-repeat; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 24px; }
.kb_index .row_article a             { font-size: 15px; color: #24aacb; }
.kb_index .row_article a:hover       { font-size: 15px; color: grey; }

.kb_index .row_all_articles          { font-size: 15px; color: #000000; padding-bottom: 4px; padding-left: 30px; background: url("/_images/docs/row_all_articles.png") 0px 0px / 24px 24px no-repeat; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 24px; }
.kb_index .row_all_articles a        { font-size: 15px; color: #000000; }
.kb_index .row_all_articles a:hover  { font-size: 15px; color: grey; }

.kb_index .row_blank { font-size: 15px; color: #000000; padding-bottom: 4px; padding-left: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 24px; }

/* KB: article page */
.kb_article                     {}
.kb_article .block_header       { border-bottom: 1px solid #EAEAEA;	}
.kb_article .title              { font-size: 40px; font-weight: normal; }
.kb_article .subtitle1          { font-size: 14px; font-weight: normal; color: #808080; }
.kb_article .block_article      { margin-top: 16px; margin-bottom: 16px; }

/* KB: search page */
.kb_search                      {}
.kb_search .row_category_spacer { height: 24px; }
.kb_search .row_category        { font-size: 40px; color: #000000; border-bottom: 1px solid #eaeaea; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.kb_search .row_article         { font-size: 15px; color: #24aacb; line-height: 24px; /*padding-bottom: 4px;*/ padding-left: 30px; background: url("/_images/docs/row_article.png") 0px 0px / 24px 24px no-repeat; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 24px; }
.kb_search .row_article a       { font-size: 15px; color: #24aacb; }
.kb_search .row_article a:hover { font-size: 15px; color: grey; }
.kb_search .row_article_preview { font-size: 15px; color: #000000; line-height: 20px; /*padding-bottom: 4px;*/ padding-left: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 20px; }
.kb_search .row_article_date    { font-size: 14px; font-weight: normal; color: #808080; line-height: 20px; padding-bottom: 4px; padding-left: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 20px; border-bottom: 1px solid #eaeaea; }
.kb_search .row_no_result       { font-size: 22px; color: #000000; padding-top: 20px; text-align: center; }
.kb_search .row_paging          { text-align: center; }

/* KB: shared styles */
.kb_block_tag_24    { display: inline-block; background: none repeat scroll 0 0 #7bbf78; /*border: 1px solid #61985f;*/ border: none; border-radius: 10px; color: #ffffff; font-size: 10px; font-weight: bold; padding: 0px 6px; margin: 4px 0px; text-decoration: none; text-shadow: 1px 1px #4b9b48; height: 18px; line-height: 18px; }
.kb_block_tag_32    { display: inline-block; background: none repeat scroll 0 0 #7bbf78; /*border: 1px solid #61985f;*/ border: none; border-radius: 12px; color: #ffffff; font-size: 14px; font-weight: bold; padding: 0px 8px; margin: 4px 0px; text-decoration: none; text-shadow: 1px 1px #4b9b48; height: 26px; line-height: 26px; }

.kb_body            { font-family: Istok Web; background-color: #ffffff; border-radius: 4px; padding: 20px 20px; }
.kb_body a          { color: #24aacb; }
.kb_body a:hover    { color: grey; }

.kb_body input      { font-family: Istok Web; box-shadow: none; }
.kb_body select     { font-family: Istok Web; box-shadow: none; }
.kb_body textarea   { box-shadow: none; }

.kb_body .kb_block_tag_24 > a       { font-size: 10px; color: #ffffff; text-shadow: 1px 1px #4b9b48; text-decoration: none; }
.kb_body .kb_block_tag_24 > a:hover { font-size: 10px; color: #f0f0f0; text-shadow: 1px 1px #4b9b48; text-decoration: none; }
.kb_body .kb_block_tag_32 > a       { font-size: 14px; color: #ffffff; text-shadow: 1px 1px #4b9b48; text-decoration: none; }
.kb_body .kb_block_tag_32 > a:hover { font-size: 14px; color: #f0f0f0; text-shadow: 1px 1px #4b9b48; text-decoration: none; }

.kb_footer     { font-family:Istok Web; font-size:47px; text-align:center; text-shadow:1px 1px 0px #ffffff; border-top: 1px dotted black; padding-top: 24px; margin-top: 48px; }

.kb_block4h    { display: inline-block; width: 4px; }
.kb_block4v    { display: block; height: 4px; }
.kb_block8v    { display: block; height: 8px; }
.kb_block8v_hr { display: block; height: 8px; border-bottom: 1px solid #eaeaea; }
.kb_block10v   { display: block; height: 10px; }

.kb_text_hint  { font-size: 12px; color: #808080 }

/* KB: article content */
.kb_article_content            { color: #333333; }
.kb_article_content h1         { font-size: 32px; font-weight: normal; font-style: normal; margin: 8px 0px 18px 0px; }
.kb_article_content h2         { font-size: 26px; font-weight: normal; font-style: normal; margin: 8px 0px 12px 0px; }
.kb_article_content h3         { font-size: 24px; font-weight: normal; font-style: italic; margin: 8px 0px 12px 0px; }
.kb_article_content h4         { font-size: 20px; font-weight: normal; font-style: normal; margin: 8px 0px 12px 0px; }
.kb_article_content h5         { font-size: 18px; font-weight: bold; font-style: normal; margin: 8px 0px 12px 0px; }
.kb_article_content h6         { font-size: 14px; font-weight: bold; font-style: normal; margin: 8px 0px 12px 0px; }
.kb_article_content p          { font-size: 18px; font-weight: normal; font-style: normal; margin: 8px 0px 18px 0px; -webkit-hypens:auto; -moz-hypens:auto; hyphens:auto; }
.kb_article_content ul         { list-style: disc; padding-left:1.2em; }
.kb_article_content ol         { padding-left: 1.2em; }
.kb_article_content blockquote { margin-left: 1em; padding-left: 1em; border-left: 1px solid #ddd; }
.kb_article_content code       { font-size: .9em; font-family: "Consolas", "Menlo", "Monaco", monospace, serif; background: white; }
.kb_article_content pre        { border: 1px solid #cccccc; line-height: 1.25em; overflow: auto; padding: 6px 10px; }
.kb_article_content code, pre  { background-color: #f5f5f5; border-radius: 3px; color: inherit; }
.kb_article_content a          { color: #24aacb; text-decoration: none; }
.kb_article_content a:hover    { color: grey; text-decoration: none; }
.kb_article_content a img      { border: none; }
.kb_article_content hr         { color : #dddddd; height : 1px; margin: 2em 0; border-top : solid 1px #dddddd; border-bottom : none; border-left: 0; border-right: 0; }

/* KB: tab control */
.kb_tab                  { position: relative; display: inline-block; padding: 4px 8px; min-width: 128px; text-align: center; top: 1px; z-index: 1; left: -1px; border-top-left-radius: 6px; border-top-right-radius: 6px; }
.kb_tab:nth-of-type(1)   { left: 0px; }
.kb_tab_off              { border: 1px solid #b2bcc0; border-bottom: 1px solid #b2bcc0; background: #ffffff; font-weight: normal; }
.kb_tab_off:hover        { background: #f0f0f0; cursor: pointer; }
.kb_tab_on               { border: 1px solid #b2bcc0; border-bottom: 1px solid #f5f5f5; background: #f5f5f5; font-weight: bold; }
.kb_tab_on:hover         {}

.kb_tab_body { border: 1px solid #b2bcc0; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; position: relative; top: 0px; padding: 0px; z-index: 0; background: #f5f5f5; width: 100%; }
.kb_tab_body > div:nth-child(1) { padding: 8px; }

.kb_tab_block          {}
.kb_tab_block_textarea { width: 100%; height: 500px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #b2bcc0; border-radius: 4px; padding: 12px; }
.kb_tab_block_preview  { width: 100%; height: 500px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; border: 1px solid #b2bcc0; border-radius: 4px; padding: 12px; overflow: scroll; }
